{
  "pages": [
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/Home",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "backgroundColor": "#4D0606"
      }
    },
    {
      "path": "pages/Login/Login",
      "style": {
        "navigationBarTitleText": "Login",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/Login/Register",
      "style": {
        "navigationBarTitleText": "Register",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/promo/Promo",
      "style": {
        "navigationBarTitleText": "Promo",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/vip/Vip",
      "style": {
        "navigationBarTitleText": "Vip",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/earn/Earn",
      "style": {
        "navigationBarTitleText": "Earn Money",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/account/Account",
      "style": {
        "navigationBarTitleText": "Account",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mail/Mail",
      "style": {
        "navigationBarTitleText": "Mail",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mail/MailDetail",
      "style": {
        "navigationBarTitleText": "Mail Detail",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/search/Search",
      "style": {
        "navigationBarTitleText": "Search",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/search/SearchResult",
      "style": {
        "navigationBarTitleText": "Search Result",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/wallet/Deposit",
      "style": {
        "navigationBarTitleText": "Deposit",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/wallet/DepositGuide",
      "style": {
        "navigationBarTitleText": "How to use",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/wallet/DepositHistory",
      "style": {
        "navigationBarTitleText": "Deposit History",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/wallet/DepositOrderDetail",
      "style": {
        "navigationBarTitleText": "Order Detail",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/wallet/DepositImpsDetail",
      "style": {
        "navigationBarTitleText": "IMPS",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/wallet/DepositUpiDetail",
      "style": {
        "navigationBarTitleText": "UPI",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/wallet/Withdraw",
      "style": {
        "navigationBarTitleText": "Withdraw",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/wallet/WithdrawHistory",
      "style": {
        "navigationBarTitleText": "Withdraw History",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/wallet/TransferInstructions",
      "style": {
        "navigationBarTitleText": "Transfer Instructions",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/wallet/SelfUtrInfo",
      "style": {
        "navigationBarTitleText": "Self-service UTR",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/webview/GameWeb",
      "style": {
        "navigationBarTitleText": "Game",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/account/Profile/Profile",
      "style": {
        "navigationBarTitleText": "Profile",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/account/components/EditProfile/EditProfile",
      "style": {
        "navigationBarTitleText": "Edit Profile",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/account/GameRecords/GameRecords",
      "style": {
        "navigationBarTitleText": "Game Records",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/account/BalanceRecords/BalanceRecords",
      "style": {
        "navigationBarTitleText": "Balance Records",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/account/FeedBack/FeedBack",
      "style": {
        "navigationBarTitleText": "Feedback",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/account/BankCard/BankCard",
      "style": {
        "navigationBarTitleText": "Withdraw Account",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/account/WithdrawalPassword/WithdrawalPassword",
      "style": {
        "navigationBarTitleText": "Withdrawal Password",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/account/PhoneBinding/PhoneBinding",
      "style": {
        "navigationBarTitleText": "Phone Binding",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/promo/FirstDeposit/FirstDeposit",
      "style": {
        "navigationBarTitleText": "First Deposit",
        "enablePullDownRefresh": false
      }
    },
		{
		  "path": "pages/promo/SignupBonus",
		  "style": {
		    "navigationBarTitleText": "Signup Bonus",
		    "enablePullDownRefresh": false
		  }
		},
		{
		  "path": "pages/promo/Jili",
		  "style": {
		    "navigationBarTitleText": "Jili",
		    "enablePullDownRefresh": false
		  }
		},
		{
		  "path": "pages/promo/InvitationalRanks",
		  "style": {
		    "navigationBarTitleText": "Invitational Ranks",
		    "enablePullDownRefresh": false
		  }
		},
    {
      "path": "pages/promo/Ranking/Ranking",
      "style": {
        "navigationBarTitleText": "Ranking",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/promo/RebatePromo/RebatePromo",
      "style": {
        "navigationBarTitleText": "Rebate Promo",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/promo/CashbackRecord/CashbackRecord",
      "style": {
        "navigationBarTitleText": "Cashback Record",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/promo/Signin/Signin",
      "style": {
        "navigationBarTitleText": "Signin",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/account/BankCard/BankCardList",
      "style": {
        "navigationBarTitleText": "Withdraw Account",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/account/Language",
      "style": {
        "navigationBarTitleText": "Language",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/wallet/WithdrawWait",
      "style": {
        "navigationBarTitleText": "Withdraw",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/Login/LoginV2",
      "style": {
        "navigationBarTitleText": "Login",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/Login/ForgetPassword",
      "style": {
        "navigationBarTitleText": "Forget Password",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/activity/Activity",
      "style": {
        "navigationBarTitleText": "Lottery",
        "enablePullDownRefresh": false
      }
    },
    {
        "path": "pages/webview/serviceWeb",
        "style": {
            "navigationBarTitleText": "Service",
            "enablePullDownRefresh": false
        }
    },
    {
      "path": "pages/wallet/BindWallet",
      "style": {
        "navigationBarTitleText": "Bind Wallet",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/activity/Poster",
      "style": {
        "navigationBarTitleText": "Poster",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/promo/TgExchange",
      "style": {
        "navigationBarTitleText": "Telegram Exchange",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/redeposit/ReDeposit",
      "style": {
        "navigationBarTitleText": "ReDeposit",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/redeposit/WheelHistory",
      "style": {
        "navigationBarTitleText": "ReDeposit History",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/redeposit/WheelRules",
      "style": {
        "navigationBarTitleText": "ReDeposit Rules",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/account/CustomService",
      "style": {
        "navigationBarTitleText": "Self-Service Customer",
        "enablePullDownRefresh": false
      }
    }
  ],
  "globalStyle": {
    "navigationStyle": "custom",
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "Spinz777",
    // "navigationBarTitleText": "Winzz777",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#FFFFFF",
    "app-plus": {
      "bounce": "none",
      "pullToRefresh": {
        "support": false,
        "style": "circle",
        "offset": "0px",
        "color": "#FEBF05"
      }
    },
    "pageOrientation": "portrait" //横屏配置，全局屏幕旋转设置(仅 APP/微信/QQ小程序)，支持 auto / portrait / landscape
    // "rpxCalcMaxDeviceWidth": 960,
    // "rpxCalcBaseDeviceWidth": 375,
    // "rpxCalcIncludeWidth": 750
  },
  "easycom": {
    "autoscan": true, //是否自动扫描组件
    "custom": {
      //自定义扫描规则
      // "^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
    }
  },
  "tabBar": {
    "color": "#FB9595",
    "selectedColor": "#FDF062",
    "backgroundColor": "#610606",
    "borderStyle": "black",
    "height": "0px",
    "fontSize": "10px",
    "iconWidth": "24px",
    "spacing": "3px",
    "custom": true,
    "list": [
      {
        "pagePath": "pages/home/Home",
        "text": "Home"
      },
			{
				"pagePath": "pages/promo/Promo",
				"text": "Promo"
			},
      {
      	"pagePath": "pages/earn/Earn",
      	"text": "Earn"
      },
      {
        "pagePath": "pages/account/Account",
        "text": "Account"
      }
    ]
  }
}
